.container-custom .innercont {
    /*background: url(../images/genebreBG.jpg) no-repeat center;*/
    /*background-size: cover;*/
    width: 100%;
    object-fit: cover;
    opacity: 0.4;
    height: 100%;
    position: absolute;
}

.container-custom {
    min-height: 700px;
    position: relative;
    font-family: Lato,sans-serif;
}

.inner-block {
    display: flex;
    flex-flow: column;
    min-height: 700px;
    height: 100%;
    justify-content: center;
    align-items: center;
    position: relative;
    padding-top: 70px;
    margin: 0 auto;
}

.catalog-block img {
    max-width: 270px;
}

.actions {
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
    margin-top: 30px;
    position: relative;
    left: -15px;
}

.actions a {
    padding: 10px 45px;
    box-sizing: border-box;
    font-size: 18px;
    font-weight: 700;
    color: white;
    text-align: center;
    border-radius: 10px 0 0 10px;
    background: #749cd2;
    position: relative;
    margin-bottom: 20px;
    display: flex;
}

.actions a i {
    position: absolute;
    right: -38px;
    top: 0;
    border-radius: 0 10px 10px 0;
    background: #4f89d6;
    padding: 10px 11px;
    height: 49px;
    display: flex;
    align-items: center
}

.catalog-block {
    display: flex;
    flex-flow: column;
    justify-content: space-between;
    align-items: center;
    margin: 0 3%;
}

.title-block h2 {
    text-align: center;
    margin-bottom: 30px;
    font-weight: 900;
    color: #1d427e;
}

.photos-block {
    display: flex;
    flex: 0 0 21%;
    flex-flow: row wrap;
    justify-content: center;
    margin-bottom: 86px;
}

.image {
    flex: 0 0 49%;
    max-width: 150px;
    margin-bottom: 16px;
    overflow: hidden;
    height: 150px;
}

.image img{
    transition: 0.2s;
}

.image:hover img {
    transform: scale(1.15);
    transition: 0.2s;
}

@media only screen and (max-width: 768px) {
    .photos-block {
        display: none;
    }

    .catalog-row {
        flex-flow: column;
    }
}

.catalog-row {
    width: 100%;
    display: flex;
    justify-content: center;
    margin-bottom: 40px;
    justify-content: center;
}
